$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_2011-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_2011-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -600000.0
      - -1800000.0
    - - -700000.0
      - -1800000.0
    - - -700000.0
      - -1900000.0
    - - -600000.0
      - -1900000.0
    - - -600000.0
      - -1800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -700000.0
    - 0.0
    - -25.0
    - -1800000.0
    - 0.0
    - 0.0
    - 1.0
id: 5423ed6d-3cd1-4354-b059-a8642028e341
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2011-01-01
lineage:
  ls5_fc_albers:
  - 10aa7744-753c-43cb-a1e3-d911f1ee65a8
  - 90fb345a-1dc4-4bc1-8e46-d464cc5bbccd
  - c2327310-b6c2-4d72-8bac-59bbc7dea3b0
  - b59b2710-0082-466e-9ed3-947aa91d4041
  - ea6815d7-69ec-4e28-bc29-6d6254170157
  - 0f1de5e9-bc2f-45c8-b89a-e219aff5bb81
  - e6807741-6a29-4d4c-8da0-123130108882
  - 8c7fb02b-fb3d-4c68-b9be-2733794ff702
  - 0e29a606-6662-4c88-844e-c821214cb4b4
  - 70d9d2f6-c3ba-4d9c-92b9-3b130aeb2072
  - 6cf8d01c-03f9-4d5d-8fcc-57716326e124
  - e3da16d5-46c6-4e9a-8df5-7d463f24ae89
  - d3d3f6dd-0b70-4f9b-8375-54f71744b0d6
  - f9190e30-db18-46d7-85a3-50d04bd8caed
  - 7260985e-2f65-4927-8adc-6cafc45fd267
  - 64c773ff-a4b9-4305-9588-bebc6f0d37f1
  - bcac1685-9507-45da-bf15-a9978ff2ef6b
  - 1dfb2adc-c0d5-4b7d-8aca-4c2552c7cc6c
  - fb4a7966-1c0c-4192-88db-92878b496533
  - dbfa9f7e-e968-4828-a414-433de289f7bd
  - b6dc3c26-620a-4757-97a5-27159dabe691
  - cf283473-1346-4a02-bf34-1e183be537a9
  - 0f419b52-2eba-41cc-8f6e-c58f98f6f201
  - 0d5b2be4-3b6d-4ff1-b7ab-47e0e5779a8f
  - 74c37e21-e6a7-4ff6-95bf-d29d89a1a72d
  - b72fcb16-585f-42e1-955e-8709b0a61dad
  - cea78eae-c2d3-4ac7-820c-a9484fe84250
  - 749ca46c-9bae-43ac-a6a9-16b57ae456d5
  - bd375974-c666-440e-b632-af38030fc897
  - 985509e7-4147-45b0-bb4a-bd26b97b6007
  - 1bd9c941-4d4e-49d8-93d9-0a320048739b
  - 8239c703-7539-4ac1-8fdb-0f6b5721383e
  - 557ddc87-96fb-4217-b4de-b49c321f2cc1
  - 265623d3-62f3-4eab-9efa-b0c58a63869d
  - 67e0398a-55e9-4fda-bde4-6b8d1c4c177d
  ls5_nbart_geomedian_annual:
  - 5dc4ea3e-abed-4f68-b11d-ce2f99e92060
  ls5_nbart_tmad_annual:
  - ae2612ae-a4b0-43ae-a963-b3757bf42918
  ls7_fc_albers:
  - 5ebcad5c-2f42-490b-b570-8db4577c1fe5
  - 91253c94-3335-4791-ab4d-ba38441f7f76
  - 0cd39916-c63f-4291-a9e0-e76183c31492
  - ec3b78e9-584e-4b85-b983-2b6f5d7729a6
  - 688ad68a-4727-46f3-8144-d2a4509e1096
  - 58f151dd-801e-4dfe-8115-71a4acfc4788
  - 201e900e-7f11-4b31-bab4-2dbdab995db6
  - 3d7b8c0f-e03f-4131-9ef4-19b876a906aa
  - 2a015e70-3b77-42a9-b493-de757d516bda
  - 01be884d-0260-4f1d-bf57-09a8fa199574
  - 9a3bc4f0-4b42-4f15-abb2-38ad314645ee
  - a0badb9a-998c-4c5e-be22-52afaed1b927
  - 6823addd-933e-4ae7-a608-556352e030a5
  - 76f72830-e82b-4136-8a64-375efc1df651
  - 207c82bb-1244-4e7d-b3db-4acae60a931a
  - 43cb045e-2dd1-48fa-962a-e55fcec84f16
  - fa3d1fe7-701e-4b84-9f9e-80a36acd0030
  - 3bd228f4-0aa2-4f7c-8023-3110211b796c
  - 0e9a871a-0796-40ad-a267-aff9cd59105c
  - 67f0710f-5757-4185-8976-b11c7ae490d9
  - 85467b62-a6e8-4e6e-9a1e-eaf6f34dd621
  - b6b84c62-f5b1-491c-a645-e51868b75beb
  - 4496e11e-2304-4bcd-901b-f591f7902986
  - 08322985-9e31-4339-8db4-70eb98413d98
  - 7fce3494-2d43-4e02-a4e2-d5e69308b309
  - 0c9f81c6-a181-4f3b-ba09-6d2751a6e39c
  - 172c1143-6bb0-40e4-a2d2-e26084024796
  - a39bf72c-4906-4f33-937e-68a945b62841
  - 842945bd-fcb7-4783-a208-6a8dcf0b334c
  - a5805c20-cca6-45b6-a5ed-4d9cfd7078a3
  - 199aa8cc-93ba-432c-a756-ea2453264f78
  - 52209f34-fd9a-4bbb-8de3-aad8fef7d3aa
  - 191e33ba-3ab5-4f1c-abdd-a6d93abb8f36
  - e08f8fbe-8743-4313-91c6-05f3222b5117
  - 7c375a2d-cffa-47de-867f-2baa43255a5c
  - c388baf1-a304-431e-9dcf-dc194cebeb36
  - 93b6074c-683c-4603-9513-97ed94972ecf
  - 88547a79-d2e6-4266-94b7-40343bb5033e
  - 721b3a8a-00e5-4fbf-82db-5fa90b2087f7
  - 0cdc189a-63d4-4a0c-9c64-be351a9ce67d
  - 3fe0e579-c958-48ac-9f2b-c92122a2fe5d
  - df6870d3-636b-4365-96ae-01c43c23dd59
  - 802e0797-66a2-4b0f-9626-8e16629cfc7b
  - eccfbc55-90b7-4a22-89fc-4489095754e5
  - 739c8f58-abf0-410d-a4b5-bfe7a26f86cb
  - 0997e728-e210-415e-bc26-81b3220e26b7
  - b03ff8d0-03c4-4c1d-9b0b-f02dce3d0b83
  - 5419c763-88bf-44cc-8902-d714eb1836eb
  - 05d17c5a-da56-47c1-9f44-f201d19ea0a9
  - 5a6e9ca5-6d94-4832-926c-2c56596cf09f
  - ffdc3551-dcd0-45e7-af9a-155db8bc3880
  - c48ab79f-8853-491c-b168-e75fdbcca6e7
  - 03137409-63f1-4031-97aa-1c5d52f1a9e7
  - 79b05260-4fda-457e-a828-0bea255195bb
  - b8e1e678-9e9c-46e8-8292-0e1499770b86
  - 58bc4985-878d-4700-95c6-637323b32997
  - 6a57e6a6-8f0d-49a0-82a8-8aaee49f815e
  - 38ab57ce-2e82-4570-bb0a-f213b7a8a909
  - fddc151a-257d-49cd-9d4f-c66a4219be7c
  ls7_nbart_geomedian_annual:
  - 007a0e8a-3e7c-4567-b4c3-0014a7a951cf
  ls7_nbart_tmad_annual:
  - 2d177e78-6c67-4343-ab4e-6a9c5393cca1
  wofs_albers:
  - 6b96e6a4-c5be-4cd1-9615-7ece480961b9
  - 0b5bc95d-99d8-4574-b597-6d6e5e2113b3
  - 81e7cba4-a87f-47ed-8d96-d703c0fcef67
  - 17792ae2-91c1-49d9-b177-cd95ed5c8220
  - 5dabedc8-dc48-4125-a1dc-1251470ce44e
  - dbd2bc06-e099-472b-95c3-e87e2bb049d5
  - cf0177e5-47cd-4e8e-a699-0f5e6d39d6fb
  - 50924e1b-77bb-4bd8-bb8d-38bd8d6e3c68
  - 07aa1196-5b50-43ea-9530-fefaae3339ec
  - 4332efb1-8193-4655-ba12-05e4d1f0f446
  - ad5a8336-5b81-4f9d-8701-ef4a1d6ee2af
  - 4b160dea-92cf-4b05-8b4d-3806a586611d
  - 52514c0d-86cb-4b80-86d0-404b4f50ef70
  - f298e585-1d26-4e70-8522-e07c829bb4f6
  - 1a1b9323-4772-4e57-a209-ce4afd0bb749
  - 05731317-cc9a-4884-a94e-97462fc12df5
  - 5763cc87-fabe-4b10-a64b-4c7d80478c9f
  - 96f48344-8d9c-4226-9147-e0ce2a479097
  - 4a166824-69cb-4953-8c12-d03cf8d597e2
  - 66ffc460-430e-45f6-8a4c-07dd054a71a4
  - c5b98888-5f16-46b8-abda-149c1fabb1bd
  - 1110f45f-3109-481f-b941-011137b70cfa
  - 4776bc57-a4a8-48da-b9d8-082ad37c859f
  - 4c00f567-feb2-4c0f-b98a-a2d6b1a2f42f
  - 4cfb2d07-a6b8-4ae2-b6f6-8de0c498e9b6
  - 14e43782-3003-458c-9f11-a804f9b14781
  - 136d8a5a-a211-4ee6-b035-04fa6c811516
  - 4c66f941-2b4a-4cf6-8a88-9ec1445e7d5f
  - 775d12d3-34bd-4268-8397-927ab4afe812
  - 94e6493a-aebb-44c3-b3ca-64ade114e777
  - 5f2954ec-ce84-42c2-b7d2-bb3f1f75fb95
  - 19a86b1f-8236-412c-972b-fe69ca3debed
  - 8c31f064-3141-4d48-b17e-0837a40f9a7d
  - 1e638e9d-b8f1-4446-ba31-b8cf75246e00
  - ac8c2121-6edd-4009-b892-19ca85f8f564
  - 3ad8b933-d0cb-4c64-98b6-fce573763636
  - 047ba32e-cb45-4f9b-aefe-b9300c47a7d4
  - c20acc88-8fd5-4030-8a83-de76e8929fea
  - 2c7c64fe-0251-4dfc-a032-7dcb3feb0291
  - 71c6fd6a-cdfd-4ef9-a6f7-5e4ecf1ff4f0
  - ef9d1fcd-5cdd-4373-bbdf-c2000e0dce1f
  - 6baee7b8-ab48-4668-bb0b-7b1aa084edb0
  - ea037f1f-2105-4c43-bef0-aeb5d221c2c7
  - d0f88c27-f592-4b7b-b46c-eca0b235e3d2
  - 103208ad-3fcb-4dc8-b8f7-932d36a046e3
  - 44fc01ce-ba89-47dd-a0a0-1b8735dac0e5
  - 164f293c-b249-40d4-9cde-d918c1b22a91
  - 745af127-c092-4251-9fb2-05539150f153
  - e714cd26-6172-4b2a-a146-862f8b87ff78
  - ee729fe5-a1e0-45df-a25e-5f573488a090
  - 6d9b6077-9269-4bd6-9a1a-b70923b6108e
  - f6b8434d-89d9-47ef-84ba-02232612ce1e
  - 741d9571-4192-4ed4-8eb9-222eccb79f4d
  - 9c33efe1-ea84-431c-aa9d-7255f63c5a30
  - f86893fa-cdf6-4aa9-9391-18f5445f4e43
  - cb3113fb-588a-43c1-a76f-9239d19018d6
  - d48c1b41-b849-47fb-88b5-642b6a350b05
  - 05c3b4ae-d25f-4350-947c-667fe98a8dbc
  - 9c9997ad-cc0f-4d3a-a291-fd0e7bbab2ca
  - 9c376d2d-6a42-4c1c-9110-a0caa2fd7a3f
  - 6f7d107e-7417-42d1-ab7a-b84530944ab0
  - 67a2bbc1-dba8-4194-927f-1051e8618d10
  - bbb06374-6b72-4545-8aa0-2ce50dfa9e96
  - 3e74760c-75c6-4215-a63f-e7802a3ae0e5
  - 42ed1fcd-4d4b-4565-ac4e-2f8132d74086
  - 3d681005-2c30-462c-aeb3-418757138d09
  - a6093a0a-9146-4949-994e-6bb66e794afc
  - e6133cf9-4e4d-4cc8-b39b-76ce49a9c38b
  - 9a14b4b1-4271-4a44-80d1-02558ac1a3cf
  - fc2e7ced-ac44-4f6b-ae04-999f7514de06
  - a3a1a112-6ef5-4092-a1f1-1c1c7b20e53d
  - b79936a6-a897-4412-b760-7b1165f07b37
  - 5d0c04e0-305f-4636-a071-2e0005abddfd
  - b32039c2-5242-4eb1-8fff-db392a4a71a8
  - 645db9a6-e2ba-4fd4-8a69-97aedbad163a
  - 50276be6-6496-44fa-89e8-848656f63618
  - c3a977a8-4f8a-42a3-8ea9-c7545f323b75
  - 2e8d1dda-b912-4153-9110-4899947227b0
  - 3e20760c-f67a-4e1b-92ac-09e78222ee8f
  - 55d6807f-1719-437a-bba9-3d4d4cc35cf1
  - fe4ab656-d17f-48be-9b9c-49f32aa524a8
  - db8c97ff-7e3b-4a64-aa04-bfe76fbf9fac
  - 6b878980-aea6-4373-9c91-7fb88818b1e4
  - 08a4be4e-5767-496d-9cb5-b9b18928a9c4
  - fd12d21a-3174-4bd6-b809-e6c00f9c8d94
  - 8afbd16b-1b5e-4121-856c-ad64e8cbb2f1
  - 777a4e47-794f-4ac3-a8f8-7675a3a46dba
  - 4a76d280-d5b5-4462-b9a8-a7c123812b42
  - b620f740-21a8-4d8b-a76c-12b3bd6bd12d
  - 81a1bd42-118b-45cc-b370-176ac8e5213a
  - 989980d2-0585-490f-9a2d-dd5fb79a7a76
  - 405317ed-0eba-4f4d-8468-141db39447bf
  - 58e56bb4-9567-41bb-bd07-ede822aab612
  - 9472d05f-febd-4bb7-949f-da6b62477760
  wofs_annual_summary:
  - 9fef9b25-d324-4515-9df1-64ee331e2a18
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_2011-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_2011-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_2011-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_2011-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_2011-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_2011-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_2011-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_2011-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_2011-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2011-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 11:57:10.700551Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
